actions: []
api_documentation: http://docs.ros.org/en/noetic/api/raspimouse_bringup/html
authors: Daisuke Sato <daisuke.sato@rt-net.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- raspimouse_control
- topic_tools
- twist_mux
- urg_node
depends_on:
- raspimouse
description: ROS bringup package for raspimouse
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__raspimouse__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache-2.0
maintainers: RT Corporation <support@rt-net.jp>
metapackages:
- raspimouse
msgs: []
package_type: package
repo_name: raspimouse
repo_url: ''
srvs: []
timestamp: 1699356051.9855204
url: ''
vcs: git
vcs_uri: https://github.com/rt-net/raspimouse.git
vcs_version: noetic-devel
